body {
      margin: 0;
      padding: 0;
      background-color: black;
      color: white;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  
  img {
      max-width: 100%;
      max-height: 100%;
  }

.container {
      text-align: center;
}

a:link, a:visited, a:active {
    font-weight: bold;
    color: white;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    transition: transform 0.3s ease;
}

a:hover {
    transform: scale(1.0625);
}

#special-link {
	color: black !important;
}

.hiddentext {
	color: black;
}

